[(#REM)
/*
* Paiement Bancaire
* module de paiement bancaire multi prestataires
* stockage des transactions
*
* Auteurs :
* Cedric Morin, Nursit.com
* (c) 2012-2015 - Distribue sous licence GNU/GPL
*
*/
]#CACHE{0}
<BOUCLE_trans(TRANSACTIONS){id_transaction}{transaction_hash}>
  <div class="payer_mode payer_virement payer_acte">
    <p class="titre h4"><:bank:payer_par_virement:></p>
	    #SET{ordre,#ENV{config/ordre,#NOM_SITE_SPIP}|wrap{'<b>'}}
			#SET{montant,#MONTANT|affiche_monnaie|wrap{'<b>'}}
			#SET{transaction,#ID_TRANSACTION|wrap{'<b>'}}
	    #SET{iban,#ENV{config/iban}|wrap{'<b>'}}
	    #SET{bic,#ENV{config/bic}|wrap{'<b>'}}
	    #SET{banque,#ENV{config/banque}|wrap{'<b>'}}
	    #SET{adressebanque,#ENV{config/adresse_banque}|nl2br}

		  [(#PIPELINE{bank_afficher_reglement_en_attente,
		      #ARRAY{
		      args,#ARRAY{id_transaction,#ID_TRANSACTION},
		      data,<p><:bank:info_mode_reglement_enregistre:> <:bank:confirme_reglement_attente:></p>}}
		  )]

      [(#VAL{bank:info_virement_etablir}|
      _T{#ARRAY{
      ordre, #GET{ordre},
      montant, #GET{montant},
      transaction, #GET{transaction},
      iban, #GET{iban},
      bic, #GET{bic},
      banque, #GET{banque},
      adressebanque, #GET{adressebanque}}
      }|propre)]
			[<p class="small">(#ENV{config/notice,''}|propre|PtoBR)</p>]
  </div>
</BOUCLE_trans>
